Bug 22835 - Anaconda asked to send this dump after a crash during the installation.
Anaconda asked to send this dump after a crash during the installation.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-26 05:07 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-27 11:50:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-26 05:07:14 EST
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 32, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 532, in 
getHeaderList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 54, 
in readHeaders
OSError: [Errno 2] No such file or directory

Local variables in innermost frame:
self: <harddrive.HardDriveInstallMethod instance at 827d080>
hl: []
path: /tmp/hdimage//RedHat7/RedHat/RPMS

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dsS'tree'
p10
S'/tmp/hdimage/'
p11
sS'path'
p12
S'/RedHat7'
p13
sS'device'
p14
S'hdd2'
p15
sbsS'initlevel'
p16
I3
sS'skipLilo'
p17
I0
sS'progressWindow'
p18
NsS'expert'
p19
I1
sS'ddruidReadOnly'
p20
I0
sS'bootdisk'
p21
I1
sS'language'
p22
(itodo
Language
(dp23
S'abbrevMap'
p24
(dp25
S'es_ES'
p26
S'Spanish'
p27
sS'tr_TR'
p28
S'Turkish'
p29
sS'sr_YU'
p30
S'Serbian'
p31
sS'de_DE'
p32
S'German'
p33
sS'sk_SK'
p34
S'Slovak'
p35
sS'ru_RU.KOI8-R'
p36
S'Russian'
p37
sS'is_IS'
p38
S'Icelandic'
p39
sS'no_NO'
p40
S'Norwegian'
p41
sS'sv_SE'
p42
S'Swedish'
p43
sS'en_US'
p44
S'English'
p45
sS'it_IT'
p46
S'Italian'
p47
sS'da_DK'
p48
S'Danish'
p49
sS'cs_CZ'
p50
S'Czech'
p51
sS'uk_UA.KOI8-U'
p52
S'Ukrainian'
p53
sS'hu_HU'
p54
S'Hungarian'
p55
sS'fr_FR'
p56
S'French'
p57
sS'sl_SI'
p58
S'Slovenian'
p59
sS'ro_RO'
p60
S'Romanian'
p61
ssS'font'
p62
(dp63
g47
S'lat0-sun16'
sg31
S'cyr-sun16'
sg37
S'cyr-sun16'
sg45
S'None'
sg35
S'lat2-sun16'
sg41
S'lat0-sun16'
sg43
S'lat0-sun16'
sg57
S'None'
sg59
S'lat2-sun16'
sg61
S'lat2-sun16'
sg33
S'None'
sg29
S'lat5-sun16'
sg55
S'lat2-sun16'
sg27
S'None'
sg53
S'cyr-sun16'
sg51
S'lat2-sun16'
sg49
S'lat0-sun16'
sg39
S'lat0-sun16'
ssS'langs'
p64
(dp65
g47
g46
sg31
g30
sg37
g36
sg45
g44
sg35
g34
sg41
g40
sg43
g42
sg57
g56
sg59
g58
sg61
g60
sg33
g32
sg29
g28
sg55
g54
sg27
g26
sg53
g52
sg51
g50
sg49
g48
sg39
g38
ssS'info'
p66
(dp67
S'LANG'
p68
g44
ssS'map'
p69
(dp70
g47
S'iso15'
sg31
S'iso05'
sg37
S'koi8-r'
sg45
S'None'
sg35
S'iso02'
sg41
S'iso15'
sg43
S'iso15'
sg57
S'None'
sg59
S'iso02'
sg61
S'iso02'
sg33
S'None'
sg29
S'iso09'
sg55
S'iso02'
sg27
S'None'
sg53
S'koi8-u'
sg51
S'iso02'
sg49
S'iso15'
sg39
S'iso15'
ssS'lang'
p71
g44
sbsS'fstab'
p72
NsS'lilo'
p73
(ililo
LiloConfiguration
(dp74
S'liloDevice'
p75
S'partition'
p76
sS'initrdsMade'
p77
(dsS'edd'
p78
I0
sS'default'
p79
S'linux'
p80
sS'liloImages'
p81
(dp82
S'hdd7'
p83
(g80
I2
tsS'hda1'
p84
(S'dos'
p85
I1
tssS'liloLinear'
p86
I0
sS'liloAppend'
p87
NsbsS'comps'
p88
NsS'network'
p89
(itodo
Network
(dp90
S'netdevices'
p91
(dsS'gateway'
p92
S''
sS'secondaryNS'
p93
S''
sS'hostname'
p94
S'tlkone'
sS'primaryNS'
p95
S''
sS'domains'
p96
(lsS'isConfigured'
p97
I0
sS'readData'
p98
I0
sS'ternaryNS'
p99
S''
sbsS'upgrade'
p100
I0
sS'instClass'
p101
(iworkstation
InstallClass
(dp102
S'rootPasswordCrypted'
p103
I0
sS'nameserver'
p104
S''
sS'x'
NsS'rootPassword'
p105
NsS'makeBootdisk'
p106
I1
sS'installType'
p107
NsS'postScript'
p108
NsS'earlySwapOn'
p109
I0
sS'networkDevice'
p110
NsS'clearText'
p111
Nsg73
(S'mbr'
p112
I1
S''
tsg22
NsS'name'
p113
S''
sS'postInChroot'
p114
I0
sS'pixmap'
p115
S''
sS'partitions'
p116
(lp117
(S'/boot'
p118
(I16
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I700
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p119
(I64
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p120
S'wkst'
p121
sg92
S''
sS'mouse'
p122
NsS'packages'
p123
NsS'timezone'
p124
NsS'zeroMbr'
p125
I0
sS'keyboard'
p126
NsS'groups'
p127
(lp128
S'Workstation Common'
p129
asS'bootProto'
p130
NsS'netmask'
p131
S''
sS'raidList'
p132
(lsS'skipSteps'
p133
(dp134
S'authentication'
p135
I1
ssS'auth'
p136
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsg94
S'localhost.localdomain'
p137
sg72
(lsS'showgroups'
p138
(lp139
S'KDE'
p140
aS'GNOME'
p141
aS'Games'
p142
asS'ip'
p143
S''
sS'defaultRunlevel'
p144
NsS'desktop'
p145
S''
sS'clearPartText'
p146
S'You are about to erase any preexisting Linux installations on your 
system.'
p147
sS'clearParts'
p148
I2
sbsS'rootpassword'
p149
NsS'extraModules'
p150
(lp151
sg122
(imouse
Mouse
p152
(dp153
g14
S'ttyS0'
p154
sg66
(dp155
S'XMOUSETYPE'
p156
S'Microsoft'
p157
sS'FULLNAME'
p158
S'Generic - 2 Button Mouse (serial)'
p159
sS'MOUSETYPE'
p160
g157
ssS'emu'
p161
I0
sS'wasProbed'
p162
I1
sS'emulate'
p163
I1
sbsS'ddruidAlreadySaved'
p164
I0
sS'serial'
p165
I0
sg124
(S'Europe/Helsinki'
I0
I0
tsg125
I0
sg126
(ikbd
Keyboard
(dp166
S'layout'
p167
NsS'model'
p168
NsS'type'
p169
S'PC'
p170
sg66
(dp171
S'KEYBOARDTYPE'
p172
S'pc'
p173
sS'KEYTABLE'
p174
S'fi-latin1'
p175
ssbsS'skipFdisk'
p176
I1
sS'fdDevice'
p177
S'fd0'
p178
sS'installSystem'
p179
I1
sS'setupFilesystems'
p180
I1
sg136
(itodo
Authentication
(dp181
S'useNIS'
p182
I0
sS'nisServer'
p183
S''
sS'useLdap'
p184
I0
sS'krb5Kdc'
p185
S''
sS'useHesiod'
p186
I0
sS'ldapServer'
p187
S''
sS'nisDomain'
p188
S''
sS'krb5Realm'
p189
S''
sS'useLdapauth'
p190
I0
sS'hesiodRhs'
p191
S''
sS'useShadow'
p192
I1
sS'nisuseBroadcast'
p193
I0
sS'useKrb5'
p194
I0
sS'useMD5'
p195
I1
sS'ldapBasedn'
p196
S''
sS'krb5Admin'
p197
S''
sS'hesiodLhs'
p198
S''
sS'hesiodDlhs'
p199
S''
sbsg94
g137
sS'reconfigOnly'
p200
I0
sS'x'
(ixf86config
XF86Config
(dp201
S'monlist'
p202
(dsS'keyModel'
p203
S'pc102'
p204
sS'monids'
p205
(dsg14
NsS'monEisa'
p206
NsS'server'
p207
NsS'monHoriz'
p208
S'31.5'
p209
sS'devID'
p210
NsS'modes'
p211
(dp212
S'8'
(lp213
S'640x480'
p214
assS'keyOptions'
p215
S''
sS'keyVariant'
p216
S''
sS'monID'
p217
S'Unprobed Monitor'
p218
sS'keyLayout'
p219
S'fi'
p220
sS'manualModes'
p221
(dsg122
g152
sS'keyRules'
p222
S'xfree86'
p223
sS'monVert'
p224
S'60'
p225
sS'cardMan'
p226
NsS'monSect'
p227
S''
sS'primary'
p228
I0
sS'vidRam'
p229
NsS'probed'
p230
I0
sS'monName'
p231
NsS'vidCards'
p232
(lsS'skip'
p233
I0
sS'files'
p234
S'\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'
p235
sbsS'users'
p236
NsS'instPath'
p237
S'/mnt/sysimage'
p238
sS'intf'
p239
NsS'hdList'
p240
Nsb.
Comment 1 Michael Fulbright 2000-12-27 11:50:29 EST
This happens when files are missing or are corrupt which are required. Make sure
you grabbed all the files in a binary safe method.

Note You need to log in before you can comment on or make changes to this bug.